{
    "units": {
        "lbs": "lbs",
        "kg": "kg"
    },
    "equipment": {
        "raw": "Raw",
        "wraps": "Wraps",
        "single": "Single",
        "multi": "Multi",
        "unlimited": "Unlimited",
        "straps": "Straps",
        "classic": "Classic",
        "equipped": "Equipped"
    },
    "sex": {
        "m": "M",
        "f": "F",
              "mx": "Mx"
    },
    "html_header": {
      "description": "The OpenPowerlifting project aims to create a permanent, accurate, convenient, accessible, open archive of the world's powerlifting data."
        },
	"page_titles": {
		"rankings": "Powerlifting Rankings",
		"records": "Powerlifting Records",
		"meets": "Powerlifting Competitions"
	},
    "header": {
        "rankings": "Rangorde",
        "records": "Records",
        "meets": "Wedstrijden",
        "data": "Data",
        "apps": "Apps",
        "status": "Status",
        "faq": "FAQ",
        "contact": "Contact",
        "shop": "Winkel",
        "supportus": "Help ons"
    },
    "columns": {
        "place": "Plaats",
        "formulaplace": "Plaatsing",
        "liftername": "Atleet",
        "federation": "Fed",
        "date": "Datum",
        "location": "Locatie",
        "meetname": "Wedstrijdnaam",
        "division": "Divisie",
        "sex": "Geslacht",
        "age": "Leeftijd",
        "equipment": "Equip",
        "weightclass": "Klasse",
        "bodyweight": "Gewicht",
        "squat": "Squat",
        "bench": "Bankdrukken",
        "deadlift": "Deadlift",
        "total": "Totaal",
        "wilks": "Wilks",
        "wilks2020": "Wilks2020",
        "mcculloch": "McCulloch",
        "glossbrenner": "Gloss",
        "ipfpoints": "IPF",
        "dots": "Dots",
        "goodlift": "GLP",
        "num_lifters": "Atleten"
    },
    "country": {
	       "africa": "Africa",
	       "antarctica": "Antarctica",
	       "asia": "Asia",
	       "europe": "Europe",
	       "south_america": "South America",
	       "north_america": "North America",
	       "oceania": "Oceania",
        "abkhazia": "Abkhazia",
        "afghanistan": "Afghanistan",
        "albania": "Albanië",
        "algeria": "Algerije",
        "americansamoa": "Amerikaans Samoa",
        "angola": "Angola",
        "argentina": "Argentinië",
        "armenia": "Armenië",
        "aruba": "Aruba",
        "australia": "Austrailë",
        "austria": "Oostenrijk",
        "azerbaijan": "Azerbeidzjan",
        "bahamas": "Bahama's",
        "bahrain": "Bahrein",
        "bangladesh": "Bangladesh",
        "belarus": "Wit-Rusland",
        "belgium": "België",
        "belize": "Belize",
        "benin": "Benin",
        "bolivia": "Bolivia",
        "bosniaandherzegovina": "Bosnïe en Herzegovina",
        "botswana": "Botswana",
        "brazil": "Brazilië",
        "britishvirginislands": "Britse Maagdeneilanden",
        "brunei": "Brunei",
        "bulgaria": "Bulgarije",
        "burkinafaso": "Burkina Faso",
        "caboverde": "Kaapverdië",
        "cambodia": "Cambodja",
        "cameroon": "Kameroen",
        "canada": "Canada",
        "caymanislands": "Kaaimaneilanden",
        "centralafricanrepublic": "Centraal Afrikaanse Republiek",
        "chile": "Chili",
        "china": "China",
        "colombia": "Colombia",
        "comoros": "Comoros",
        "congo": "Congo",
        "cookislands": "Cookeilanden",
        "costarica": "Costa Rica",
        "cuba": "Cuba",
        "croatia": "Kroatië",
        "cyprus": "Cyprus",
        "czechia": "Tsjechië",
        "czechoslovakia": "Czechoslovakia",
        "denmark": "Denemarken",
        "djibouti": "Djibouti",
        "dominicanrepublic": "Dominicaanse Republiek",
        "eastgermany": "East Germany",
        "easttimor": "Oost-Timor",
        "ecuador": "Ecuador",
        "egypt": "Egypte",
        "elsalvador": "El Salvador",
        "england": "Engeland",
        "estonia": "Estland",
        "eswatini": "Eswatini",
        "ethiopia": "Ethiopië",
        "fiji": "Fiji",
        "finland": "Finland",
        "france": "Frankrijk",
        "gabon": "Gabon",
        "georgia": "Georgië",
        "germany": "Duitsland",
        "ghana": "Ghana",
        "gibraltar": "Gibraltar",
        "greece": "Griekenland",
        "guatemala": "Guatemala",
        "guinea": "Guinea",
        "guineabissau": "Guinea-Bissau",
        "guyana": "Guyana",
        "haiti": "Haiti",
        "honduras": "Honduras",
        "hongkong": "Hong Kong",
        "hungary": "Hongarije",
        "iceland": "Ijsland",
        "india": "India",
        "indonesia": "Indonesië",
        "ireland": "Ierland",
        "israel": "Israel",
        "italy": "Italië",
        "iran": "Iran",
        "iraq": "Irak",
        "ivorycoast": "Ivoorkust",
        "japan": "Japan",
        "jamaica": "Jamaica",
        "jordan": "Jordaan",
        "kazakhstan": "Kazachtstan",
        "kenya": "Kenia",
        "kiribati": "Kiribati",
        "kuwait": "Koeweit",
        "kyrgyzstan": "Kirgistan",
        "laos": "Laos",
        "latvia": "Letland",
        "lebanon": "Libanon",
        "lesotho": "Lesotho",
        "liberia": "Liberia",
        "libya": "Libië",
        "lithuania": "Litouwen",
        "luxembourg": "Luxemburg",
        "malaysia": "Maleisië",
        "mali": "Mali",
        "malta": "Malta",
        "marshallislands": "Marshalleilanden",
        "mauritania": "Mauritanië",
        "mauritius": "Mauritius",
        "mexico": "Mexico",
        "moldova": "Moldavië",
        "monaco": "Monaco",
        "mongolia": "Mongolië",
        "montenegro": "Montenegro",
        "morocco": "Marokko",
        "myanmar": "Myanmar",
        "namibia": "Namibië",
        "nauru": "Nauru",
        "nepal": "Nepal",
        "netherlands": "Nederland",
        "netherlandsantilles": "Nederlandse Antillen",
        "newcaledonia": "Nieuw-Caledonië",
        "newzealand": "Nieuw Zeeland",
        "nicaragua": "Nicaragua",
        "niger": "Niger",
        "nigeria": "Nigeria",
        "niue": "Niue",
        "northmacedonia": "Macedonië",
        "norway": "Noorwegen",
        "northernireland": "Noord-Ierland",
        "oman": "Oman",
        "pakistan": "Pakistan",
        "palestine": "Palestina",
        "panama": "Panama",
        "papuanewguinea": "Papoea-Nieuw-Guinea",
        "paraguay": "Paraguay",
        "peru": "Peru",
        "philippines": "Filipijnen",
        "poland": "Polen",
        "portugal": "Portugal",
        "puertorico": "Puerto Rico",
        "qatar": "Qatar",
        "rhodesia": "Rhodesia",
        "romania": "Roemenië",
        "russia": "Rusland",
        "rwanda": "Rwanda",
        "samoa": "Samoa",
        "saudiarabia": "Saudi-Arabië",
        "scotland": "Schotland",
        "senegal": "Senegal",
        "serbia": "Servië",
        "serbiaandmontenegro": "Servië en Montenegro",
        "sierraleone": "Sierra Leone",
        "singapore": "Singapore",
        "slovakia": "Slowakije",
        "slovenia": "Slovenié",
        "solomonislands": "Solomoneilanden",
        "southafrica": "Zuid-Afrika",
        "southkorea": "Zuid-Korea",
        "spain": "Spanje",
        "srilanka": "Sri Lanka",
        "sudan": "Sudan",
        "sweden": "Zweden",
        "switzerland": "Zwitserland",
        "syria": "Syrië",
        "tahiti": "Tahiti",
        "taiwan": "Taiwan",
        "tajikistan": "Tadzjikistan",
        "tanzania": "Tanzanië",
        "thailand": "Thailand",
        "thegambia": "The Gambia",
        "togo": "Togo",
        "tonga": "Tonga",
        "transnistria": "Transnistrië",
        "trinidadandtobago": "Trinidad and Tobago",
        "tunisia": "Tunesië",
        "turkey": "Turkije",
        "turkmenistan": "Turkmenistan",
        "tuvalu": "Tuvalu",
        "uae": "UAE",
        "uk": "UK",
        "ukraine": "Oekraïne",
        "uganda": "Uganda",
        "uruguay": "Uruguay",
        "usa": "USA",
        "ussr": "USSR",
        "usvirginislands": "US Maagdeneilanden",
        "uzbekistan": "Oezbekistan",
        "vanuatu": "Vanuatu",
        "venezuela": "Venezuela",
        "vietnam": "Vietnam",
        "wales": "Wales",
        "wallisandfutuna": "Wallis en Futuna",
        "westgermany": "West-Duitsland",
        "yemen": "Yemen",
        "yugoslavia": "Joegoslavië",
        "zambia": "Zambia",
        "zimbabwe": "Zimbabwe"
    },
    "buttons": {
        "search": "Zoeken"
    },
    "labels": {
        "sort": "Sort",
        "category": "Category"
    },
    "selectors": {
        "equipment": {
            "raw": "Raw",
            "wraps": "Wraps",
            "raw_wraps": "Raw+Wraps",
            "single": "Singly-ply",
            "multi": "Multi-ply",
        	"unlimited": "Unlimited"
        },
        "weightclass": {
            "all": "Alle klasses",
            "traditional": "Traditioneel",
            "expanded": "Expanded",
            "ipfmen": "IPF Mannen",
            "ipfwomen": "IPF Vrouwen",
            "para_men": "Para Mannen",
            "para_women": "Para Vrouwen",
            "wp_men": "WP Mannen",
            "wp_women": "WP Vrouwen"
        },
        "sort": {
            "by_squat": "Op Squat",
            "by_bench": "Op Bankdrukken",
            "by_deadlift": "Op Deadlift",
            "by_total": "Op Totaal",
            "by_allometric": "Op Allometrische schaling",
            "by_ah": "Op AH (Haleczko)",
            "by_dots": "By Dots",
            "by_glossbrenner": "Op Glosbrenner",
            "by_goodlift": "By GL Points",
            "by_ipfpoints": "Op IPF Punten",
            "by_mcculloch": "Op McCulloch",
            "by_nasa": "Op NASA Punten",
            "by_reshel": "Op Reshel",
            "by_schwartzmalone": "By Schwartz/Malone",
            "by_wilks": "Op Wilks",
			"by_wilks2020": "By Wilks 2020",
            "by_division": "Op Divisie",
            "weight": "Gewicht sorteren",
            "points": "Punten sorteren"
        },
        "year": {
            "all": "Alle jaren"
        },
        "sex": {
            "all": "Alle geslachten",
            "m": "Mannen",
            "f": "Vrouwen"
        },
        "event": {
            "all": "Alle Onderdelen",
            "full_power": "Volledige Wedstrijd",
            "push_pull": "Push-Pull",
            "squat_only": "Alleen Squat",
            "bench_only": "Alleen Bankdrukken",
            "deadlift_only": "Alleen Deadlift"
        },
        "fed": {
            "all": "Alle Federaties",
            "fully_tested": "Alle volledige geteste federaties",
            "all_tested": "Alle volledig gesteste atleten",
            "international": "Internationaal",
            "regional": "Regionaal",
	    "continents": "Continents",
	    "countries": "Countries",
            "all_usa": "Alle Verenigde Staten atleten",
            "all_argentina": "Alle Argentijnse atleten",
            "all_australia": "Alle Australische atleten",
            "all_austria": "All Austrian Lifters",
            "all_belarus": "Alle Wit-Russische atleten",
            "all_belgium": "All Belgian Lifters",
            "all_bosniaandherzegovina": "All Lifters from Bosnia and Herzegovina",
            "all_brazil": "Alle Braziliaanse atleten",
            "all_canada": "Alle Canadeese atleten",
            "all_chile": "All Chilean Lifters",
            "all_china": "Alle Chinese atleten",
            "all_colombia": "All Colombian Lifters",
            "all_croatia": "Alle Kroatische atleten",
            "all_czechia": "Alle Tsjechische atleten",
            "all_denmark": "All Danish Lifters",
			"all_estonia": "All Estonian Lifters",
            "all_finland": "Alle Finse atleten",
            "all_france": "Alle Franse atleten",
            "all_georgia": "All Georgian Lifters",
            "all_germany": "Alle Duitse atleten",
            "all_greece": "Alle Griekse atleten",
            "all_hongkong": "All Hong Kong Lifters",
            "all_hungary": "All Hungarian Lifters",
            "all_iceland": "Alle ijslandse atleten",
            "all_india": "All Indian Lifters",
            "all_indonesia": "All Indonesian Lifters",
            "all_iran": "All Iranian Lifters",
            "all_ireland": "Alle Ierse atleten",
            "all_israel": "Alle Israelische atleten",
            "all_italy": "Alle Italiaanse atleten",
            "all_japan": "All Japanese Lifters",
            "all_kazakhstan": "Alle Kazachse atleten",
            "all_kuwait": "All Kuwaiti Lifters",
            "all_kyrgyzstan": "All Kyrgyzstani Lifters",
            "all_latvia": "Alle Letse atleten",
            "all_lithuania": "All Lithuanian Lifters",
            "all_malaysia": "All Malaysian Lifters",
            "all_mexico": "All Mexican Lifters",
            "all_moldova": "All Moldovan Lifters",
            "all_nauru": "All Nauruan Lifters",
            "all_netherlands": "All Dutch Lifters",
            "all_newzealand": "Alle Nieuw-Zeelandse atleten",
			"all_niue": "All Niue Lifters",
            "all_norway": "All Norwegian Lifters",
            "all_papuanewguinea": "All Papua New Guinean Lifters",
            "all_paraguay": "All Paraguayan Lifters",
            "all_philippines": "All Philippine Lifters",
            "all_poland": "Alle Poolse atleten",
            "all_portugal": "Alle Portugese atleten",
            "all_romania": "All Romanian Lifters",
            "all_russia": "Alle Russische atleten",
            "all_scotland": "All Scottish Lifters",
            "all_serbia": "Alle Servische atleten",
            "all_singapore": "All Singaporean Lifters",
            "all_slovakia": "Alle Slowaakse atleten",
            "all_slovenia": "Alle Slovenische atleten",
            "all_spain": "Alle Spaanse atleten",
            "all_southafrica": "Alle Zuid-Afrikaanse atleten",
            "all_sweden": "Alle Zweede atleten",
            "all_switzerland": "Alle Zwitserse atleten",
            "all_thailand": "All Thai Lifters",
            "all_turkey": "All Turkish Lifters",
            "all_uk": "Alle Verenigd Koninkrijkse atleten",
            "all_uk_tested": "Alle geteste VK atleten",
            "all_ukraine": "Alle Oekrainse atleten",
            "all_usvirginislands": "All US Virgin Islands Lifters",
            "all_vietnam": "All Vietnamese Lifters",
	    "all_affiliates": "All Affiliates",
	    "all_internationals": "All Internationals"
        },
        "ageclass": {
            "all": "Alle leeftijden",
			"youth5_12": "Youth 5-12",
			"teen13_15": "Teen 13-15",
			"teen16_17": "Teen 16-17",
			"teen18_19": "Teen 18-19",
			"juniors20_23": "Juniors 20-23",
			"seniors24_34": "Seniors 24-34",
			"submasters35_39": "Submasters 35-39",
			"masters40_44": "Masters 40-44",
			"masters45_49": "Masters 45-49",
			"masters50_54": "Masters 50-54",
			"masters55_59": "Masters 55-59",
			"masters60_64": "Masters 60-64",
			"masters65_69": "Masters 65-69",
			"masters70_74": "Masters 70-74",
			"masters75_79": "Masters 75-79",
			"masters80p": "Masters 80+",
			"masters40_49": "Masters 40-49",
			"masters50_59": "Masters 50-59",
			"masters60_69": "Masters 60-69",
			"masters70_79": "Masters 70-79",
			"label_masters_by_5s": "Masters by 5s",
			"label_masters_by_10s": "Masters by 10s",
	    "ipf_open": "Open",
	    "ipf_subjunior": "Sub-Junior",
	    "ipf_junior": "Junior",
	    "ipf_senior": "Senior",
	    "ipf_master1": "Master I",
	    "ipf_master2": "Master II",
	    "ipf_master3": "Master III",
	    "ipf_master4": "Master IV"
        }
    },
    "lifter_page": {
        "personal_bests": "Persoonlijke records",
        "competition_results": "Wedstrijd resultaten",
		"download_as_csv": "Download as CSV"
    }
}
